/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc28               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc29               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc30               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc31               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e24             { /* images/led_driving_lamps... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
span#e23            { /* images/led_driving_lamps... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/led_driving_lamps001005.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e22              { /* 51W LED Driving Lamps */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 265.50pt;
	height          :  24.00pt;
	}
img#e21             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/led_driving_lamps001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e19             { /* LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e18             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Copyright © www.leddrivi... */
	position        : absolute;
	left            : 609.75pt;
	top             : 660.75pt;
	width           : 236.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hella LED Driving Lamps */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 367.50pt;
	top             : 291.00pt;
	width           : 120.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Hella Luminator LED */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 291.00pt;
	width           : 130.50pt;
	height          :  15.75pt;
	}
div#e13             { /* 51W LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 123.75pt;
	height          :  15.75pt;
	}
div#e12             { /* LED Driving Lamps */
	position        : absolute;
	left            : 537.75pt;
	top             : 135.00pt;
	width           : 222.75pt;
	height          :  24.75pt;
	}
form#f11            { /* LED Driving Lamps LED Dr... */
	position        : absolute;
	left            : 142.50pt;
	top             : 243.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e11        { /* LED Driving Lamps LED Dr... */
	background-color: transparent;
	}
input#e10           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e9            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e8            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
img#e7              { /* images/lightstorm_led_dr... */
	position        : absolute;
	left            : 363.75pt;
	top             : 369.00pt;
	width           : 262.50pt;
	height          : 262.50pt;
	}
img#e6              { /* images/lightstorm_led_dr... */
	position        : absolute;
	left            : 579.75pt;
	top             : 351.75pt;
	width           : 262.50pt;
	height          : 262.50pt;
	}
div#e5              { /* Lightstorms 51W LED Driv... */
	position        : absolute;
	left            : 138.75pt;
	top             : 351.00pt;
	width           : 278.25pt;
	height          :  92.25pt;
	}
img#e4              { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 170.25pt;
	top             : 457.50pt;
	width           : 172.50pt;
	height          : 177.00pt;
	}
div#e3              {
	position        : absolute;
	left            :   2.25pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 853.50pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 217.50pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
